Subject: Re: Bot collector??

From: "Tom-PT Taylor" <[email-masked]>
Date: Thu, 01 Sep 2005 10:15:54 -0400

cc the list is a good idea.  I think I'll do that.

Tobias Gondrom wrote:
> My 5ct: 
> It sure is against common behavior with mailing-lists and email traffic.
> 
> Send a final warning to him (and cc the mailing-list) and then remove
> him after 24hours.
> 
> Tobias
> 
> 
> 
>>-----Original Message-----
>>From: [email-masked] [mailto:[email-masked]] On
>>Behalf Of Tom-PT Taylor
>>Sent: Thursday, September 01, 2005 3:24 PM
>>To: [email-masked]
>>Subject: Bot collector??
>>
>>This talk about address collection by spammers has roused me to ask
>>general opinion about a continuing mystery on the Megaco list.  I have
> 
> a
> 
>>subscriber, address:
>>
>>    [email-masked]
>>
>>Every single message to the Megaco list prompts an auto-reply from
>>superbig to megaco-bounces.  This has been going on for years.  I have
>>sent messages to this address, pointing out their behaviour and asking
>>what's going on.  No response.
>>
>>Would I be doing the right thing as list administrator to delete the
>>subscriber or disable the address for a while to see what happened?
>>
>>Tom Taylor
>>
> 
> 
> 
>